﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CGCG - Object Intersection", "hw3d\hw3d.vcxproj", "{63E56790-0977-47CC-B52B-B1BF8746AFD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63E56790-0977-47CC-B52B-B1BF8746AFD4}.Debug|x64.ActiveCfg = Debug|x64
		{63E56790-0977-47CC-B52B-B1BF8746AFD4}.Debug|x64.Build.0 = Debug|x64
		{63E56790-0977-47CC-B52B-B1BF8746AFD4}.Release|x64.ActiveCfg = Release|x64
		{63E56790-0977-47CC-B52B-B1BF8746AFD4}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {592038F2-9412-47AF-8BA7-37ED3A5B35C0}
	EndGlobalSection
EndGlobal
